# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.PartySCTChoice

Packages that use PartySCTChoice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of PartySCTChoice in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as PartySCTChoice
Modifier and Type
Field
Description
`protected PartySCTChoice`
PartyIdentificationSCT1.`id`
`protected PartySCTChoice`
PartyIdentificationSCT2.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return PartySCTChoice
Modifier and Type
Method
Description
`PartySCTChoice`
ObjectFactory.`createPartySCTChoice()`
Create an instance of `PartySCTChoice`
`PartySCTChoice`
PartyIdentificationSCT1.`getId()`
Gets the value of the id property.
`PartySCTChoice`
PartyIdentificationSCT2.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type PartySCTChoice
Modifier and Type
Method
Description
`void`
PartyIdentificationSCT1.`setId(PartySCTChoice value)`
Sets the value of the id property.
`void`
PartyIdentificationSCT2.`setId(PartySCTChoice value)`
Sets the value of the id property.